/*---------------------------------------------------------------------------------

 Theme Name:   Scoop Child Theme

 Theme URI:    https://themovementstate.com.au/

 Description:  Perfect solution The Movement State

 Author:       Shah

 Author URI:   http://themovementstate.com.au/

 Template:     Divi

 Version:      1.0.0

/* ================================================== */
/** ================================================== */

/** -----Table of Contents------

** ****GLOBAL SETTINGS******

** Base Layout

** Logo

** Top Menu

** Mobile Menu

** Footer

** ******PAGES*******

** Home Page

** About Page

** Blog Post Page

** Blog Categories Page

** *****MODULES******

** Tiles

** Blog Designer Pack 
 
** Featured Section

** Buttons

** Scoop Widget

** */

/* ?====================================== 
?=========    GLOBAL SETTINGS    ========= 
?========================================= */

/** =======================



    ** Base Layout



**=======================*/

html {
  /* This defines what 1rem is */
  font-size: 62.5% !important;
  /*1 rem = 10px; 10px/16px = 62.5%*/
}

@media screen and (max-width: 75em) {
  /* width < 1200? Tablet Land*/
  html {
    font-size: 56.25% !important; /*1 rem = 9px, 9/16 = 50%*/
  }
}

@media screen and (max-width: 25em) {
  /* width < 900? Tablet Port*/
  html {
    font-size: 50% !important; /*1 rem = 8px, 8/16 = 50%*/
  }
}

@media screen and (min-width: 112.5em) {
  /* 1800? Big Desktop*/
  html {
    font-size: 56.25% !important; /*1 rem = 9px, 9/16 = 50%*/
  }
}

body {
  box-sizing: border-box !important;
  background: white !important;
}

@media screen and (max-width: 25em) {
  /* width < 900? Tablet Port*/
  body {
    padding: 0 !important;
  }
}

/* -------------------

    Section Settings

--------------------*/

.et_pb_section {
  max-width: 250rem !important ;
  margin: 0 auto;
}

/** =======================



    ** Typography



**=======================*/

a {
  outline: 0 !important;
}

object,
embed {
  outline: 0 !important;
}

body {
  height: 100vh !important;
  line-height: 1.4em !important;
  overflow-x: hidden !important;
}

p,
li {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Tenor Sans", sans-serif;
  font-weight: 700;
}

/* .et_pb_text_inner h1,
.et_pb_text_inner h2,
.et_pb_text_inner h3,
.et_pb_text_inner h4,
.et_pb_text_inner h5,
.et_pb_text_inner h6 {
  font-family: "Tenor Sans", sans-serif;
} */

.body-text-section__box__text-box h1,
.body-text-section__box__text-box h2,
.body-text-section__box__text-box h3,
.body-text-section__box__text-box h4,
.body-text-section__box__text-box h5,
.body-text-section__box__text-box h6 {
  font-family: "Tenor Sans", sans-serif;
}

.text-section__box__text-box h1,
.text-section__box__text-box h2,
.text-section__box__text-box h3,
.text-section__box__text-box h4,
.text-section__box__text-box h5,
.text-section__box__text-box h6 {
  font-family: "Tenor Sans", sans-serif;
}

.post-section__box__post--content h1,
.post-section__box__post--content h2,
.post-section__box__post--content h3,
.post-section__box__post--content h4,
.post-section__box__post--content h5,
.post-section__box__post--content h6 {
  font-family: "Tenor Sans", sans-serif;
}

.et_pb_button {
  font-family: "Tenor Sans", sans-serif !important;
  font-weight: 700 !important;
}

#page-container {
  overflow: hidden !important;
}

.container:before {
  background-color: transparent !important;
}

.et_pb_widget_area_right {
  border-left: 0 !important;
}

.et_pb_widget_area_left {
  border-right: 0 !important;
}

header#main-header.et-fixed-header,
#main-header {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

/* Primary Heading */

.primary-heading__box {
  padding: 0;
}

.primary-heading__box h1 {
  padding: 0;
}

/* Page Container */

.entry-content {
  padding-top: 8.13rem !important;
}

/** =======================



    ** Primary Menu



**=======================*/

.top-menu__box__menu .et_pb_menu__logo img {
  width: 25rem !important;
}

.top-menu {
  width: 100vw;
  max-width: 250rem !important;
}

body #page-container .top-menu .top-menu__box a.top-menu__box__button:hover {
  color: rgba(255, 255, 255, 0.8) !important;
}

/** =======================



    ** Newsletter Sign Up Pop Up



**=======================*/

/** =======================



    ** Footer



**=======================*/

/* -------------------

    Footer Layout

--------------------*/

/* ?====================================== 
?=========      PAGES STYLING     ========= 
?========================================= */

/** =======================



    ** Home Page



**=======================*/

/* -------------------

    Hero Section

--------------------*/

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
  transition: all 0.4s ease-in-out;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon:hover {
  color: #567966;
  transform: translateY(-3px);
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon:active {
  color: #567966;
  transform: translateY(-1px);
}

.hero-section__hero {
  max-height: 70rem !important;
  height: 85vh !important;
}

.hero-section__hero .et_pb_fullwidth_header_container {
  top: 40% !important;
}

@media screen and (max-width: 980px) {
  .hero-section__hero {
    max-height: 70rem !important;
  }
  .hero-section__hero .et_pb_fullwidth_header_container {
    top: 30% !important;
  }
}

.hero-section__hero .header-content {
  display: flex;
  flex-direction: column;
}

.hero-section__hero .header-content span {
  order: 1;
}

.hero-section__hero .header-content h1 {
  order: 2;
}

.hero-section__hero .et_pb_fullwidth_header_container h1 {
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5) !important;
  font-size: 4rem !important;
  font-weight: 700 !important;
  text-align: center !important;
  padding-bottom: 0 !important;
  line-height: 1.2em !important;
}

.hero-section__hero .et_pb_fullwidth_header_container span {
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5) !important;
  font-size: 3rem !important;
  opacity: 0.8 !important;
  text-align: center !important;
  font-weight: 700 !important;
  padding: 0 !important;
  letter-spacing: 0.8px;
  line-height: 1.3em;
  padding-bottom: 2rem !important;
}

@media screen and (min-width: 981px) {
  .hero-section__hero .et_pb_fullwidth_header_container h1 {
    padding: 0 5% !important;
    line-height: 7rem !important;
  }

  .hero-section__hero .et_pb_fullwidth_header_container span {
    padding: 0 !important;
    line-height: 7rem !important;
  }
}

/* -------------------

    Typography

--------------------*/

/* -------------------

    Intro Section

--------------------*/
/** =======================



    ** About Page



**=======================*/

.intro-section__box__quote blockquote p {
  font-weight: 600 !important;
}

@media screen and (max-width: 980px) {
  #page-id-70 .intro-section {
    margin-top: 60px !important;
  }
}

@media screen and (max-width: 600px) {
  #page-id-70 .intro-section {
    margin-top: 20px !important;
  }
}

/** =======================



    ** Find Us Page



**=======================*/
.contact-section__form-box button {
  border-radius: 0 0 1rem 0 !important;
}

/** =======================



    ** Classes Page



**=======================*/
.hero-section {
  margin-bottom: 5.5rem;
}

/* -------------------

    Highlights

--------------------*/

.price-highlight {
  color: #567966;
}

/* -------------------

    Services

--------------------*/

.services-section__box__image {
  height: 100%;
}

.services-section__box__image .et_pb_image_wrap {
  height: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.services-section__box__text-box p {
  font-size: 1.8rem !important;
  line-height: 1.6em;
}

.services-section__box__text-box h2 {
  font-size: 2rem !important;
  letter-spacing: 3px;
  padding: 0 !important;
  margin-bottom: 2rem !important;

  font-weight: 500 !important;
  line-height: 1.3em !important;
}

.services-section__box__text-box h1 {
  font-size: 4rem !important;
  padding: 0 !important;
  margin-bottom: 2rem !important;
  line-height: 1.2em !important;
}

.services-section__box__text-box h3 {
  font-size: 1.8rem !important;
  padding: 0 !important;
  margin-bottom: 2rem !important;
}

.services-section__box__button {
  color: #ffffff !important;
  background: #567966 !important;
  border-radius: 0 0 1rem 0 !important;
  font-size: 1.8rem !important;
  font-weight: 300 !important;
}

.services-section__box__button:hover {
  color: #567966 !important;
  background: #ffffff !important;
  border: 2px solid #567966 !important;
  border-radius: 0 0 1rem 0 !important;
}

.services-section {
  padding: 0 !important;
  margin-bottom: 10.5rem !important;
}

.services-section__box {
  display: flex !important;
  flex-wrap: wrap !important;
  padding: 0 !important;
}

.services-section__box__image img {
  max-width: 100% !important;
}

.services-section__box--1 {
  margin: 0 auto !important;
}

@media screen and (min-width: 980px) {
  .services-section.s1 .services-section__box--1 {
    order: 0 !important;
  }

  .services-section.s1 .services-section__box--2 {
    order: 1 !important;
  }

  .services-section.s2 .services-section__box--1 {
    order: 1 !important;
  }

  .services-section.s2 .services-section__box--2 {
    order: 0 !important;
  }
}

@media screen and (max-width: 980px) {
  .services-section__box__image {
    margin-bottom: 2rem !important;
  }
}

@media screen and (max-width: 479px) {
  .services-section__box__text-box h2 {
    font-size: 4rem !important;
  }
  .services-section__box__text-box h1 {
    font-size: 4rem !important;
  }
}

/* ?====================================== 
?=========     MODULES STYLING    ========= 
?========================================= */

/** =======================



    ** Contact Form



**=======================*/
.contact-form input[type="submit"] {
  color: #ffffff !important;
  background: #2d2e34 !important;
  border-radius: 0 0 1rem 0 !important;
  font-size: 1.6rem !important;
  border-color: #2d2e34 !important;
  font-weight: 300 !important;
  transition: all 300ms ease 0ms;
  font-family: "Tenor Sans", sans-serif !important;
  padding: 1.2rem 5rem;
  cursor: pointer;
  text-transform: uppercase;
}
.contact-form input[type="submit"]:hover {
  color: #2d2e34 !important;
  background: #ffffff !important;
  border: 2px solid #2d2e34 !important;
  border-radius: 0 0 1rem 0 !important;
}

.contact-form {
  background-color: #567966;
  box-shadow: 0px 0px 0px 31px rgba(86, 121, 102, 0.2);
  width: fit-content;
  margin: 0 auto;
  padding: 5rem;
}

.contact-form label,
.contact-form span {
  color: black;
  font-size: 2rem;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
}

.contact-form input[type="checkbox"] {
  width: fit-content;
}

.class-checkboxes .first {
  margin-bottom: 2rem;
}

.contact-form input {
  padding: 0.8rem;
  margin-top: 0.6rem;
}

.contact-form textarea {
  margin-top: 0.6rem;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  border-color: #2a3c32 !important;
  color: white !important;
}

.contact-form span[role="alert"] {
  color: white !important;
  margin-top: 0.8rem;
}

@media screen and (max-width: 600px) {
  .contact-form {
    padding: 3rem;
  }
}
